{
  "_id": "3sJtgHHEkOmTNLEL",
  "name": "Gedankenzehrerstrahl",
  "type": "spell",
  "sort": 400000,
  "flags": {},
  "img": "icons/svg/mystery-man.svg",
  "effects": [],
  "folder": null,
  "system": {
    "description": "<p>Nicht sichtbar; verursacht mental Schaden und f&uuml;hrt zu <strong>Werteverlust</strong></p>",
    "equipped": true,
    "spellType": "targetedSpellcasting",
    "spellModifier": {
      "numerical": 0,
      "complex": ""
    },
    "allowsDefense": true,
    "spellGroups": {
      "lightning": false,
      "earth": false,
      "water": false,
      "ice": false,
      "fire": false,
      "healing": false,
      "light": false,
      "air": false,
      "transport": false,
      "damage": true,
      "shadow": false,
      "protection": false,
      "mindAffecting": true,
      "demonology": false,
      "necromancy": false,
      "transmutation": false,
      "area": false
    },
    "maxDistance": {
      "value": "",
      "unit": "meter"
    },
    "effectRadius": {
      "value": "",
      "unit": "meter"
    },
    "duration": {
      "value": "",
      "unit": "custom"
    },
    "cooldownDuration": "0r",
    "minimumLevels": {
      "healer": null,
      "wizard": null,
      "sorcerer": null
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!dFL9UUXHq9heme4T.3sJtgHHEkOmTNLEL"
}
